<download name="Steelmill_tdm" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="15668527" md5="523c37ead2139a399a1c866d12228621"/>
  <file src="Steelmill.dds" dest="Steelmill.dds" size="2796376" md5="0679b377c9faf49f547fccaa1faf33a1"/>
  <file src="Steelmill_tdm.xml" dest="Steelmill_tdm.xml" size="392" md5="dd312e19a2365a8af5fee92ae9c74b1c"/>
 </files>
</download>
